[package]
name = "solana-pay"
version = "0.1.0"
authors = ["Anton Lazarev <https://antonok.com>", "Justin Torre <https://justintorre.com"]
edition = "2021"
description = "Solana Pay is a standard protocol and set of reference implementations that enable developers to incorporate decentralized payments into their apps and services."
repository = "https://gitlab.com/solsticepay/solana-pay"
readme = "README.md"
keywords = ["solana"]
license = "Apache-2.0"

[dependencies]
solana-program = ">=1.4.3"
rand = "0.8.5"
url = { version = "2.2.2", features = ["serde"] }
thiserror = "1.0.30"
